deepin-calculator(1)

NAME
deepin-calculator - Calculator for deepin

SYNOPSIS
deepin-calculator

DESCRIPTION
deepin-calculator is an easy to use calculator for ordinary users.

OPTIONS

This program does not accept any command line options.

SEE ALSO
https://www.deepin.org/en/original/deepin-calculator/

AUTHOR

deepin-calculator is written by Deepin Technology Co., Ltd.

This manual page was written by Yangfl (mmyangfl@gmail.com) for the Debian Project (but may be used by others).